Subject: Ticket Assigned - escalation wrong number
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 20 Feb 2021 20:29:44 +0000 (UTC)

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation wrong number Pumping Camera                    No           12:14 AM, 21th Feb                     Pumping Camera                    i want to make a complaint           12:14 AM, 21th Feb                   Mohammad                   Hi, Thank you for contacting us. My name is Mohammad. How may I help you?            12:14 AM, 21th Feb                   Mohammad                   please share the correct number           12:14 AM, 21th Feb                     Pumping Camera                    i okay           12:14 AM, 21th Feb                     Pumping Camera                    0508409594           12:15 AM, 21th Feb                     Pumping Camera                    So ??           12:16 AM, 21th Feb                   Mohammad                   yes i will forward it for sure           12:20 AM, 21th Feb                   Mohammad                   it was not forwarded before           12:20 AM, 21th Feb                     Pumping Camera                    I want to make a complaint           12:20 AM, 21th Feb                   Mohammad                   when i will forward the number a complaint will be generated and you will get an email           12:21 AM, 21th Feb                   Mohammad                   please share the email also           12:21 AM, 21th Feb                     Pumping Camera                    I did this step before an nothing happened           12:21 AM, 21th Feb                     Pumping Camera                    3 agent told me that they forwarded the correct number           12:21 AM, 21th Feb                   Mohammad                   that is because the agent did not forwarded the concern           12:21 AM, 21th Feb                   Mohammad                   they didn't actually           12:22 AM, 21th Feb                   Mohammad                   please share the email           12:22 AM, 21th Feb                     Pumping Camera                    Can i make a complaint with a screenshot           12:22 AM, 21th Feb                   Mohammad                   and you will receive a confirmation in 10 min           12:22 AM, 21th Feb                     Pumping Camera                    [email-masked]           12:23 AM, 21th Feb                   Mohammad                   thanks now i will forward and as i will do that an email will be sent to you on same email ok           12:23 AM, 21th Feb                   Mohammad                   Is there anything else I can help ?           12:23 AM, 21th Feb                     Pumping Camera                    Yes when i will receive the order ?           12:24 AM, 21th Feb                   Mohammad                   as soon i will forward the correct number           12:24 AM, 21th Feb                   Mohammad                   you will receive it           12:24 AM, 21th Feb                     Pumping Camera                    Where is the order now ?           12:24 AM, 21th Feb                   Mohammad                   with the saudi post           12:25 AM, 21th Feb                     Pumping Camera                    In the same area of my address?           12:25 AM, 21th Feb                   Mohammad                   this we do not know but it is with saudi post           12:25 AM, 21th Feb                   Mohammad                   as they have many offices           12:25 AM, 21th Feb                     Pumping Camera                    What if i want to go get it from there           12:26 AM, 21th Feb                   Mohammad                   you can visit saudi post in your near by and ask the order number           12:26 AM, 21th Feb                   Mohammad                   if they will have they will give you           12:27 AM, 21th Feb                   Mohammad                   i am going to forward it now           12:28 AM, 21th Feb                     Pumping Camera                    Are you sure that you send the correct number           12:28 AM, 21th Feb                     Pumping Camera                    can you please tell me after you forward it           12:28 AM, 21th Feb                   Mohammad                   yes you will receive an email           12:28 AM, 21th Feb                   Mohammad                   as you will receive the  email you will come to know that i have forwarded it           12:29 AM, 21th Feb                   Mohammad                   ok           12:29 AM, 21th Feb                   Mohammad                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             12:29 AM, 21th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2131723